## ros-melodic-rqt-logger-level 0.4.8

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rqt_logger_level)
# Load catkin and all dependencies required for this package
find_package(catkin REQUIRED)
catkin_package()
catkin_python_setup()

install(FILES plugin.xml
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(DIRECTORY resource
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

install(PROGRAMS scripts/rqt_logger_level
  DESTINATION ${CATKIN_PACKAGE_BIN_DESTINATION}
)

=== debian/changelog ===
ros-melodic-rqt-logger-level (0.4.8-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Apr 2017 07:00:00 -0000

ros-melodic-rqt-logger-level (0.4.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 02 Mar 2017 08:00:00 -0000

ros-melodic-rqt-logger-level (0.4.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Feb 2017 08:00:00 -0000

ros-melodic-rqt-logger-level (0.4.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 03 Feb 2017 08:00:00 -0000

ros-melodic-rqt-logger-level (0.4.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-melodic-rqt-logger-level (0.4.3-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-melodic-rqt-logger-level (0.4.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 19 Sep 2016 07:00:00 -0000

ros-melodic-rqt-logger-level (0.4.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 May 2016 07:00:00 -0000

ros-melodic-rqt-logger-level (0.4.0-0stretch) stretch; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 27 Apr 2016 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.13-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Mar 2016 08:00:00 -0000

ros-melodic-rqt-logger-level (0.3.12-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Jul 2015 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.11-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 30 Apr 2015 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.10-0stretch) stretch; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 01 Oct 2014 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.9-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.8-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 15 Jul 2014 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.7-0stretch) stretch; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jul 2014 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 02 Jun 2014 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.4-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Jan 2014 08:00:00 -0000

ros-melodic-rqt-logger-level (0.3.3-0stretch) stretch; urgency=high

  * add groups for rqt plugins, renamed some plugins (#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-melodic-rqt-logger-level (0.3.2-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 14 Oct 2013 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.1-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-melodic-rqt-logger-level (0.3.0-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 28 Aug 2013 07:00:00 -0000

ros-melodic-rqt-logger-level (0.2.17-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 04 Jul 2013 07:00:00 -0000

ros-melodic-rqt-logger-level (0.2.16-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Apr 2013 20:33:00 -0000

ros-melodic-rqt-logger-level (0.2.15-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Apr 2013 07:02:00 -0000

ros-melodic-rqt-logger-level (0.2.14-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 14 Mar 2013 07:00:00 -0000

ros-melodic-rqt-logger-level (0.2.13-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 12 Mar 2013 05:14:00 -0000

ros-melodic-rqt-logger-level (0.2.12-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 11 Mar 2013 20:56:00 -0000

ros-melodic-rqt-logger-level (0.2.11-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-melodic-rqt-logger-level (0.2.10-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 22 Jan 2013 08:00:00 -0000

ros-melodic-rqt-logger-level (0.2.9-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Jan 2013 08:00:00 -0000

ros-melodic-rqt-logger-level (0.2.8-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Jan 2013 08:00:00 -0000

ros-melodic-rqt-logger-level (0.2.7-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 24 Dec 2012 08:00:00 -0000

ros-melodic-rqt-logger-level (0.2.6-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 23 Dec 2012 08:00:00 -0000

ros-melodic-rqt-logger-level (0.2.5-0stretch) stretch; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 22 Dec 2012 03:11:00 -0000

ros-melodic-rqt-logger-level (0.2.4-0stretch) stretch; urgency=high





=== debian/control ===
Source: ros-melodic-rqt-logger-level
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://wiki.ros.org/rqt_logger_level
Standards-Version: 3.9.2

Package: ros-melodic-rqt-logger-level
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-melodic-python-qt-binding (>= 0.2.19), ros-melodic-rosnode, ros-melodic-rospy, ros-melodic-rosservice, ros-melodic-rqt-gui, ros-melodic-rqt-gui-py
Description: rqt_logger_level provides a GUI plugin for configuring the logger level of ROS nodes.
 rqt_logger_level takes over `wx`-based tool [[rxloggerlevel]].
